#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-7D0DqjRwe4NJthb8Zok0Zi
key: wreq-0.5.2.1-7D0DqjRwe4NJthb8Zok0Zi
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: daa4f07d43e2edd0d03f6881429aef77
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-7D0DqjRwe4NJthb8Zok0Zi
depends:
    psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy
    aeson-1.3.1.1-1k7mAyjM1dDGFjgg5nY9c
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    authenticate-oauth-1.6-1WBFKMntJh75Lri6kyAylX base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl
    http-client-tls-0.3.5.3-D00yiG9CHFBHy5b2cBJxu
    http-types-0.12.1-8dOzyYZHBt0BPYekK3Lr2k
    lens-4.17-CONCYltbJwYC3rVqYXCYiD
    lens-aeson-1.0.2-GMGdWq86WJijuyh9q9OvR
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
abi-depends: psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy=af5b8b26e5e8b1d52d882ddb389ef74a
             aeson-1.3.1.1-1k7mAyjM1dDGFjgg5nY9c=23b393d1205aa7e46a3eef12f4792bee
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             authenticate-oauth-1.6-1WBFKMntJh75Lri6kyAylX=8256bd886f387e9e7cf0dd9e05a83814
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl=83645e7d03885e5056de6a774c26505a
             http-client-tls-0.3.5.3-D00yiG9CHFBHy5b2cBJxu=ef48dbc10e8cc7582b4002367cc1dd61
             http-types-0.12.1-8dOzyYZHBt0BPYekK3Lr2k=ddbd0bb311b9c2c76578fa95dccdc0f4
             lens-4.17-CONCYltbJwYC3rVqYXCYiD=44eefea9731e25de6b60890cc9f72ade
             lens-aeson-1.0.2-GMGdWq86WJijuyh9q9OvR=0b7f8cb49ec6f4155925048abd263d89
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=87c3e02b63d10c8290e7f2f894b7a341
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

